/* doublehammer.com Master Style Sheet by Jim Doppelhammer (c) Copyright 2001 - 2010 */

/* Table Structure & Body */
body, textarea	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #000000; background-color: #FFFFFF }
p, td	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #000000 }
select	{ background-color: #FFFFFF }
hr	{ border: none; color: #008000; background-color: #008000; height: 2px; }

/* Menubar Table & Cell background, font and color definitions */
table.menubkg2, td.menubkg	{ background-color: #B0D9B0 }
td.topbar		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; background-color: #0A645A }
td.menubar		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; background-color: #0A645A; color: #FFFFFF; font-weight: bold }

/* Headings */
h1	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 20pt; color: #008000; font-weight:bold; margin-bottom: 0 }
h2	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 14pt; color: #008000; font-weight:bold; margin-bottom: 0 }
h3	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; color: #008000; font-weight:bold; margin-bottom: 0 }
h4	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #008000; font-weight:bold; margin-bottom: 0 }
h5	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #008000; font-weight:bold; margin-bottom: 0 }
h6	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #008000; font-weight:bold; margin-bottom: 0 }

/* Fonts */
.textj		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #000000; text-align: Justify }
.textw		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #FFFFFF }
.textwj		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #FFFFFF; text-align: Justify }
.texti		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #000000; font-style: italic }
.small		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #000000 }
.smallw		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FFFFFF }
.smalli		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #000000; font-style: italic }
.small6		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #000000 }
.small6i	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #000000; font-style: italic }
.text9		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #000000 }
.text12		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; color: #000000 }
.text12w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; color: #FFFFFF }
.text12j	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; color: #000000; text-align: Justify }
.text14		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 14pt; color: #000000 }
.text14w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 14pt; color: #FFFFFF }
.text20		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 20pt; color: #000000 }
.text20w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 20pt; color: #FFFFFF }

/* Links - defined as "a", "a:link", "a:visited", "a:active" and "a:hover" overcomes IE and Netscape */
/* differences so only one stylesheet is needed for the links to view correctly in both. */

a, a:link		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #0000FF; text-decoration: underline }
a:visited		{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #800080; text-decoration: underline }
a:active, a:hover	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #FF0000; text-decoration: underline }

a.n10w, a:link.n10w, a:visited.n10w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: underline }
a:active.n10w, a:hover.n10w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10pt; color: #FF0000; text-decoration: underline }

a.s6, a:link.s6	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #0000FF; text-decoration: underline }
a:visited.s6	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #800080; text-decoration: underline }
a:active.s6, a:hover.s6	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 10px; color: #FF0000; text-decoration: underline }

a.s8, a:link.s8	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #0000FF; text-decoration: underline }
a:visited.s8	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #800080; text-decoration: underline }
a:active.s8, a:hover.s8	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FF0000; text-decoration: underline }

a.s8blk, a:link.s8blk	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #000000; text-decoration: underline }
a:visited.s8blk	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #008000; text-decoration: underline }
a:active.s8blk, a:hover.s8blk	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FF0000; text-decoration: underline; background-color: #FFFFCC }

a.s8w, a:link.s8w, a:visited.s8w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: underline }
a:active.s8w, a:hover.s8w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FF0000; text-decoration: underline }

a.s8wnb, a:link.s8wnb, a:visited.s8wnb	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: bold; text-decoration: none }
a:active.s8wnb, a:hover.s8wnb	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FFFF00; font-weight: bold; text-decoration: none }

a.s8wnn, a:link.s8wnn, a:visited.s8wnn	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none }
a:active.s8wnn, a:hover.s8wnn	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FFFF00; text-decoration: none }

a.s8wnnb, a:link.s8wnnb, a:visited.s8wnnb	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none }
a:active.s8wnnb, a:hover.s8wnnb	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 8pt; color: #FF0000; text-decoration: none; background-color: #FFFFCC }

a.s9, a:link.s9	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #0000FF; text-decoration: underline; font-weight: bold }
a:visited.s9	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #800080; text-decoration: underline; font-weight: bold }
a:active.s9, a:hover.s9	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #FF0000; text-decoration: underline; font-weight: bold }

a.s9n, a:link.s9n	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #0000FF; text-decoration: underline }
a:visited.s9n	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #800080; text-decoration: underline }
a:active.s9n, a:hover.s9n	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #FF0000; text-decoration: underline }

a.s9w, a:link.s9w, a:visited.s9w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #FFFFFF; text-decoration: underline; font-weight: bold }
a:active.s9w, a:hover.s9w	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #FF0000; text-decoration: underline; font-weight: bold }

a.s9wn, a:link.s9wn, a:visited.s9wn	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold; text-decoration: none }
a:active.s9wn, a:hover.s9wn	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 9pt; color: #FF0000; font-weight: bold; text-decoration: none }

a.s12, a:link.s12	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; color: #0000FF; text-decoration:underline }
a:visited.s12	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; color: #800080; text-decoration:underline }
a:active.s12, a:hover.s12	{ font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; color: #FF0000; text-decoration:underline }